#loading {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.63);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cartItemImg {
  width: 10vw;
}

.shop_cart {
  position: relative;
}
#cartNum {
  color: red;
  border-radius: 40%;
  position: absolute;
  top: 6px;
  right: 20px;
  font-weight: 500;
}

.phone_items .card {
  max-width: 25%;
}
